--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::PaypalExpressGateway#details_for
is_singleton: false
name: details_for
params: (token)
visibility: public
